## opkssh permissions check

Verify permissions and ownership for opkssh files

```
opkssh permissions check [flags]
```

### Options

```
  -h, --help   help for check
  -j, --json   Output results in JSON
```

### SEE ALSO

* [opkssh permissions](opkssh_permissions.md)	 - Check and fix filesystem permissions required by opkssh

###### Auto generated by spf13/cobra on 23-Jun-2026
